SAP-USER CONFIGURATION - Update #22324

Minta Akses Tcode SAP - YFTXCOR
18/02/2025 08:48 AM - Yanie W.

Status: Closed Due date: 20/02/2025
Priority: Normal

Assignee: Jearen E.

Category:

Description

Dear Damli,

mohon dibantu untuk proses permintaan hak akses dengan form terlampir

History

#1 - 18/02/2025 08:51 AM - Damli H.

- Tracker changed from Basis to Update

- Project changed from FICO to SAP-USER CONFIGURATION
- Due date set to 20/02/2025

- Assignee changed from Damli H. to Denny B.

- Start date deleted (18/02/2025)

- tCode SAP deleted (-)

Dear pak Denny,
mohon approval untuk request penambahan tcode YFTX99COR (CORETAX).

Terima Kasih
#2 - 18/02/2025 08:52 AM - Denny B.

- Status changed from Request to Approved

- Assignee changed from Denny B. to Jearen E.

#3 - 18/02/2025 09:04 AM - Jearen E.

- Status changed from Approved to In Progress

#4 - 18/02/2025 09:05 AM - Jearen E.

- Status changed from In Progress to Ready For QC
Dear Ibu Yanie,

Akses Tcode SAP - YFTXCOR sudah di tambahkan ya,
mohon di coba kembali,

terima kasih

Jearen

#5 - 09/04/2025 01:40 PM - Damli H.
- Status changed from Ready For QC to QC FINISHED

#6 - 29/04/2025 02:07 PM - Yanie W.
- Status changed from QC FINISHED to Closed
